<eml:eml xmlns:eml="https://eml.ecoinformatics.org/eml-2.2.0"
         xmlns:dc="http://purl.org/dc/terms/"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="https://eml.ecoinformatics.org/eml-2.2.0 https://rs.gbif.org/schema/eml-gbif-profile/1.3/eml.xsd"
         packageId="c2489ef5-fa04-438a-bb24-ca1db52217d1/v1.6" system="http://gbif.org" scope="system"
         xml:lang="eng">
    <dataset>
        <alternateIdentifier>c2489ef5-fa04-438a-bb24-ca1db52217d1</alternateIdentifier>
        <alternateIdentifier>https://ipt.vertnet.org/resource?r=uwzm_bird</alternateIdentifier>
        <shortName>uwzm_bird</shortName>
        <title xml:lang="eng">University of Wisconsin Zoological Museum Bird Specimens (Arctos)</title>
        <creator>
            <individualName>
                <givenName>Emily</givenName>
                <surName>Halverson</surName>
            </individualName>
            <organizationName>University of Wisconsin Zoological Museum</organizationName>
            <positionName>Collections Manager</positionName>
            <address>
                <city>Madison</city>
                <administrativeArea>Wisconsin</administrativeArea>
                <country>US</country>
            </address>
            <electronicMailAddress>elannoye@wisc.edu</electronicMailAddress>
        </creator>
        <metadataProvider>
            <individualName>
                <givenName>Emily</givenName>
                <surName>Halverson</surName>
            </individualName>
            <organizationName>University of Wisconsin Zoological Museum</organizationName>
            <positionName>Collections Manager</positionName>
            <address>
                <city>Madison</city>
                <administrativeArea>Wisconsin</administrativeArea>
                <country>US</country>
            </address>
            <electronicMailAddress>elannoye@wisc.edu</electronicMailAddress>
        </metadataProvider>
        <associatedParty>
            <individualName>
                <givenName>David</givenName>
                <surName>Bloom</surName>
            </individualName>
            <organizationName>VertNet</organizationName>
            <electronicMailAddress>dbloom@vertnet.org</electronicMailAddress>
            <onlineUrl>http://www.vertnet.org</onlineUrl>
            <role>programmer</role>
        </associatedParty>
        <pubDate>
            2026-04-08
        </pubDate>
        <language>eng</language>
        <abstract>
            <para>The bird collection includes study skins, wing spreads, mounts, nests, and eggs, with some specimens dating back to the mid-nineteenth century. Geographically, most specimens come from Wisconsin, but the collection also includes specimens from other parts of North America, South America, and Asia. Many bird skeletons are housed in the UWZM’s osteology collection.</para>
        </abstract>
        <keywordSet>
            <keyword>Occurrence</keyword>
            <keywordThesaurus>GBIF Dataset Type Vocabulary: http://rs.gbif.org/vocabulary/gbif/dataset_type.xml</keywordThesaurus>
        </keywordSet>
        <keywordSet>
            <keyword>Specimen</keyword>
            <keywordThesaurus>GBIF Dataset Type Vocabulary: http://rs.gbif.org/vocabulary/gbif/dataset_type.xml</keywordThesaurus>
        </keywordSet>
        <keywordSet>
            <keyword>Occurrence</keyword>
            <keywordThesaurus>GBIF Dataset Type Vocabulary: http://rs.gbif.org/vocabulary/gbif/dataset_type_2015-07-10.xml</keywordThesaurus>
        </keywordSet>
        <additionalInfo>
            <para>Arctos Data Ownership and Use: http://arctosdb.org/home/data/; VertNet Norms: https://www.vertnet.org/resources/norms</para>
        </additionalInfo>
        <intellectualRights>
            <para>This work is licensed under a <ulink url="http://creativecommons.org/licenses/by-nc/4.0/legalcode"><citetitle>Creative Commons Attribution Non Commercial (CC-BY-NC 4.0) License</citetitle></ulink>.</para>
        </intellectualRights>
        <licensed>
            <licenseName>Creative Commons Attribution Non Commercial 4.0 International</licenseName>
            <url>https://spdx.org/licenses/CC-BY-NC-4.0.html</url>
            <identifier>CC-BY-NC-4.0</identifier>
        </licensed>
        <distribution scope="document">
            <online>
                <url function="information">https://uwzm.integrativebiology.wisc.edu/</url>
            </online>
        </distribution>
        <coverage>
            <geographicCoverage>
                <geographicDescription>Global, but primarily North America. Most new additions to the collection arrive as salvaged specimens from local areas.</geographicDescription>
                <boundingCoordinates>
                    <westBoundingCoordinate>-180</westBoundingCoordinate>
                    <eastBoundingCoordinate>180</eastBoundingCoordinate>
                    <northBoundingCoordinate>90</northBoundingCoordinate>
                    <southBoundingCoordinate>-90</southBoundingCoordinate>
                </boundingCoordinates>
            </geographicCoverage>
            <taxonomicCoverage>
                <generalTaxonomicCoverage>The collection is well represented by species from Wisconsin and the upper Midwest. Species from other parts of the world are present, but less comprehensively.  Thanks to a collaboration with the International Crane Foundation, the collection also has representatives from a majority of the world’s crane species.</generalTaxonomicCoverage>
                <taxonomicClassification>
                    <taxonRankName>order</taxonRankName>
                    <taxonRankValue>Apterygiformes</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>order</taxonRankName>
                    <taxonRankValue>Galliformes; Galliformes</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>order</taxonRankName>
                    <taxonRankValue>Suliformes</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>order</taxonRankName>
                    <taxonRankValue>Anseriformes</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>order</taxonRankName>
                    <taxonRankValue>Struthioniformes</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>order</taxonRankName>
                    <taxonRankValue>Galliformes</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>order</taxonRankName>
                    <taxonRankValue>Passeriformes</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>order</taxonRankName>
                    <taxonRankValue>Pelecaniformes</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>order</taxonRankName>
                    <taxonRankValue>Cathartiformes</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>order</taxonRankName>
                    <taxonRankValue>Opisthocomiformes</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>phylum</taxonRankName>
                    <taxonRankValue>Chordata</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>order</taxonRankName>
                    <taxonRankValue>Gruiformes</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>class</taxonRankName>
                    <taxonRankValue>Aves</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>kingdom</taxonRankName>
                    <taxonRankValue>Animalia; Animalia</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>order</taxonRankName>
                    <taxonRankValue>Sphenisciformes</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>order</taxonRankName>
                    <taxonRankValue>Musophagiformes</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>order</taxonRankName>
                    <taxonRankValue>Coliiformes</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>order</taxonRankName>
                    <taxonRankValue>Casuariiformes</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>order</taxonRankName>
                    <taxonRankValue>Aepyornithiformes</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>order</taxonRankName>
                    <taxonRankValue>Trogoniformes</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>order</taxonRankName>
                    <taxonRankValue>Cuculiformes</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>kingdom</taxonRankName>
                    <taxonRankValue>Animalia</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>order</taxonRankName>
                    <taxonRankValue>Tinamiformes</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>class</taxonRankName>
                    <taxonRankValue>Aves; Aves</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>order</taxonRankName>
                    <taxonRankValue>Phoenicopteriformes</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>order</taxonRankName>
                    <taxonRankValue>Anseriformes; Anseriformes</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>order</taxonRankName>
                    <taxonRankValue>Columbiformes; Columbiformes</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>order</taxonRankName>
                    <taxonRankValue>Ciconiiformes</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>order</taxonRankName>
                    <taxonRankValue>Falconiformes</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>phylum</taxonRankName>
                    <taxonRankValue>Chordata; Chordata</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>order</taxonRankName>
                    <taxonRankValue>Accipitriformes</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>order</taxonRankName>
                    <taxonRankValue>Columbiformes</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>order</taxonRankName>
                    <taxonRankValue>Rheiformes</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>order</taxonRankName>
                    <taxonRankValue>Charadriiformes</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>order</taxonRankName>
                    <taxonRankValue>Bucerotiformes</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>order</taxonRankName>
                    <taxonRankValue>Podicipediformes</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>order</taxonRankName>
                    <taxonRankValue>Eurypygiformes</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>order</taxonRankName>
                    <taxonRankValue>Psittaciformes</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>order</taxonRankName>
                    <taxonRankValue>Caprimulgiformes</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>order</taxonRankName>
                    <taxonRankValue>Pterocliformes</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>order</taxonRankName>
                    <taxonRankValue>Procellariiformes</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>order</taxonRankName>
                    <taxonRankValue>Strigiformes</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>order</taxonRankName>
                    <taxonRankValue>Otidiformes</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>order</taxonRankName>
                    <taxonRankValue>Piciformes</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>order</taxonRankName>
                    <taxonRankValue>Coraciiformes</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>order</taxonRankName>
                    <taxonRankValue>Passeriformes; Passeriformes</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>order</taxonRankName>
                    <taxonRankValue>Phaethontiformes</taxonRankValue>
                </taxonomicClassification>
                <taxonomicClassification>
                    <taxonRankName>order</taxonRankName>
                    <taxonRankValue>Gaviiformes</taxonRankValue>
                </taxonomicClassification>
            </taxonomicCoverage>
        </coverage>
        <purpose><para/></purpose>
        <maintenance>
            <description>
                <para></para>
            </description>
            <maintenanceUpdateFrequency>monthly</maintenanceUpdateFrequency>
        </maintenance>
        <contact>
            <individualName>
                <givenName>Emily</givenName>
                <surName>Halverson</surName>
            </individualName>
            <organizationName>University of Wisconsin Zoological Museum</organizationName>
            <positionName>Collections Manager</positionName>
            <address>
                <city>Madison</city>
                <administrativeArea>Wisconsin</administrativeArea>
                <country>US</country>
            </address>
            <electronicMailAddress>elannoye@wisc.edu</electronicMailAddress>
        </contact>
        <methods>
            <methodStep>
                <description>
                    <para></para>
                </description>
            </methodStep>
        </methods>
    </dataset>
    <additionalMetadata>
        <metadata>
            <gbif>
                <dateStamp>2025-09-30T00:11:12.000+00:00</dateStamp>
                <hierarchyLevel>dataset</hierarchyLevel>
                <citation>University of Wisconsin Zoological Museum Bird Collection</citation>
                <resourceLogoUrl>https://ipt.vertnet.org/logo.do?r=uwzm_bird</resourceLogoUrl>
                <collection>
                    <parentCollectionIdentifier>UWZM</parentCollectionIdentifier>
                    <collectionIdentifier>https://arctos.database.museum/collection/UWZM:Bird</collectionIdentifier>
                    <collectionName>University of Wisconsin Zoological Museum Bird specimens</collectionName>
                </collection>
                <specimenPreservationMethod>Study skins, wing spreads, mounts, eggs, and nests.</specimenPreservationMethod>
                <livingTimePeriod>1820 to present; active collection.</livingTimePeriod>
                <dc:replaces>c2489ef5-fa04-438a-bb24-ca1db52217d1/v1.6.xml</dc:replaces>
            </gbif>
        </metadata>
    </additionalMetadata>
</eml:eml>
